org.apache.kylin.jdbc.json

## Class StatementParameter

- java.lang.Object
- - org.apache.kylin.jdbc.json.StatementParameter

    public class StatementParameter
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`StatementParameter(String className, String value)`

### Method Summary

Methods
`String` `getClassName()`
`String` `getValue()`
`void` `setClazz(String className)`
`void` `setValue(String value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StatementParameter

    public StatementParameter(String className,
                      String value)

### Method Detail

#### getClassName

    public String getClassName()

#### setClazz

    public void setClazz(String className)

#### getValue

    public String getValue()

#### setValue

    public void setValue(String value)